a { vertical-align: center; }

img { vertical-align: center; }

div.copyright {
    font-size: xx-small;
    color: black;
}

h1 {
    width: 100%
    font-size: x-large
    color: black;
}

h1.center {
    font-size: x-large;
    color: black;
    text-align: center;
}

h2.center {
    font-size: large;
    color: black;
    text-align: center;
}

body {
    background-color: white;
}

table.centered {
   background: white;
   border-collapse: collapse;
   border-spacing: 1;
   border-width: 10pt;
   border-style: groove;
   border-color: gray;
   empty-cells: hide;
   margin-left: auto;
   margin-right: auto;
}
table.noborder {
   background: white;
   border-style: none;
   margin-left: auto;
   margin-right: au to;
}  
table.leftbezel {
   align: left;
   background: white;
   border-collapse: collapse;
   border-spacing: 1;
   border-width: 10pt;
   border-style: groove;
   border-color: gray;
   empty-cells: hide;
}
table.leftbezel caption {
    align: center;
    color: black;
    background: white;
    font-size: large;
    font-weight: bold;
}
td {
    background-image: none;
    border-collapse: collapse;
    border-width: 1;
    border-style: solid;
    border-color: black;
}


table.noborder td {
    background-image: none;
    border-collapse: collapse;
    border-style: none;
}

table.leftbezel td {
    border-collapse: collapse
    border-width: 1;
    border-style: solid;
    border-color: black;
}

thead {
    text-align: center;
    background: white;
    speak-header: once;
}

div.pageheader {
    font-family: verdana;
    text-align: center;
    color: black;
    background-image: url("logo.gif");
    font-size: xx-small;
    font-weight: normal;
    vertical-align: top;
}

div.pageheader a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

div.pageheader a em {
    font-style: normal;
    text-decoration: underline;
}
div.pageheader a:hover {
    text-decoration: underline;
}

div.pageheadnologo {
    font-family: verdana;
    text-align: center;
    color: black;
    background: white;
    font-size: xx-small;
    font-weight: normal;
    vertical-align: top;
}

div.pageheadnologo a {
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}

div.pageheadnologo a em {
    font-style: normal;
    text-decoration: underline;
}
div.pageheadnologo a:hover {
    text-decoration: underline;
}

#navcontainer ul
{
padding: 0.2em 0.2em;
margin: 0;
list-style-type: none;
background-color: #036;
color: #FFF;
width: 100%;
font: normal 90% arial, helvetica, sans-serif;
text-align: center;
margin-bottom: 5pt;
}
#firstitem
{
border-left: 1px solid #fff;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
background-color: #036;
color: #FFF;
padding: .2em 1em;
border-right: 1px solid #fff;
}
#navcontainer ul li a:hover
{
background-color: #369;
color: #fff;
}
